{% extends "src/html/_template.njk" %}
{% set title = "Backoffice" %}
{% set page = "backoffice" %}
{% set hide_header_btn = false %}

{% block main %}
    <div class="backoffice">
        <div class="backoffice__wrap">
            <div class="container-fluid">
                <div class="backoffice__top">
                    <h1 class="backoffice__header">Your NFTs</h1>
                    <div class="backoffice__info">
                        <div class="backoffice__user">Alex Moneymakerov</div>
                        <a class="btn-link" href="mailto:">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 15 15" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-mono.svg#form_envelope" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>moneyy@gmail.com</span>
                        </a>
                    </div>
                </div>
                <div class="backoffice__content">
                    <div class="backoffice__table backoffice-table">
                        <div class="backoffice-table__head">
                            <div class="backoffice-table__col">№</div>
                            <div class="backoffice-table__col">your adress</div>
                            <div class="backoffice-table__col">info</div>
                            <div class="backoffice-table__col"></div>
                        </div>
                        <div class="backoffice-table__row">
                            <div class="backoffice-table__col" data-head="№">
                                <div class="backoffice__num">01</div>
                            </div>
                            <div  class="backoffice-table__col" data-head="your adress">
                                <div class="backoffice__address">nd412g6e18hd651nsdatdbasdni12834</div>
                            </div>
                            <div class="backoffice-table__col" data-head="info">
                                <div class="color-white-80">Pulvinar in ex. Ul Vestibulum eleifend urna sit molestie ex. Adipiscing justo venenatis nisi tortor, leo, mattis lorem dapibus sed ut. Amet, faucibus. Cursus ultricies.</div>
                            </div>
                            <div class="backoffice-table__col" data-head="">
                                <a href="#" class="btn btn-sm">withdraw</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
{% endblock %}


{% block header %}
    <header class="root__header header">
        <div class="container-fluid">
            <div class="header__row">
                <div class="header__hamburger">
                    <button type="button" class="hamburger" data-nav-toggle>
                        <i class="hamburger__icon">
                            <i></i>
                        </i>
                        <span class="hamburger__text">menu</span>
                    </button>
                </div>
                <a href="/" class="header__logo">
                    <img src="img/logo.svg" class="img-fluid" alt="">
                </a>
                <div class="header__button">
                    {% if not hide_header_btn %}
                        <button type="button" class="btn btn-border w-100 btn-header">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#log-out" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>log out</span>
                        </button>
                    {% endif %}
                </div>
            </div>
        </div>
    </header><!--/.header -->
{% endblock %}
